## r-cran-rsqlite 0.11.2

=== DESCRIPTION ===
Package: RSQLite
Version: 0.11.2
Title: SQLite interface for R
Author: David A. James and Seth Falcon
Maintainer: Seth Falcon <seth@userprimary.net>
Description: Database Interface R driver for SQLite.  This package
        embeds the SQLite database engine in R and provides an
        interface compliant with the DBI package.  The source for the
        SQLite engine (version 3.7.14) is included.
Depends: R (>= 2.10.0), methods, DBI (>= 0.2-5)
Imports: methods, DBI (>= 0.2-3)
Suggests: RUnit (>= 0.4.22)
License: LGPL (>= 2)
Collate: zzz.R S4R.R dbObjectId.R SQLite.R SQLiteSupport.R
Packaged: 2012-09-16 02:59:10 UTC; seth
Repository: CRAN
Date/Publication: 2012-09-16 05:57:50
