## r-cran-rsqlite 0.11.1

=== debian/changelog ===
r-cran-rsqlite (0.11.1-1) unstable; urgency=low

  * Team upload.

  [ Carlos Borroto ]
  * Initial release (Closes: #657995)

 -- Charles Plessy <plessy@debian.org>  Wed, 08 Feb 2012 14:01:01 +0900
