=== debian/control ===
Source: r-cran-rsqlite
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8), autotools-dev, cdbs, r-base-dev (>= 2.10.0), r-cran-dbi, libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/RSQLite/
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-rsqlite.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-rsqlite.git;a=summary

Package: r-cran-rsqlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-dbi
Suggests: r-cran-runit
Description: Database Interface R driver for SQLite
 This package embeds the SQLite database engine in R and provides an interface
 compliant with the DBI package. The source for the SQLite engine (version
 3.7.9) is included.
