## r-cran-rsqlite 0.11.2

=== debian/changelog ===
r-cran-rsqlite (0.11.2-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 May 2013 23:13:27 +0100

r-cran-rsqlite (0.11.2-1) unstable; urgency=low

  * Team upload.

  [ Charles Plessy ]
  f5ee542 Imported Upstream version 0.11.2
  f3d29b2 Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  ae58995 Normalise VCS URLs using Lintian's standard.
  ecb9a70 Using Debhelper 9.
  711dd4a Conforms to Policy 3.9.4.
  259c9cc Normalised debian/control with 'cme fix dpkg-control'
  b929db3 Removed obsolete DM-Upload-Allowed field.
  21e7269 Acquire R:Depends directly from r-base-dev.
  1f5c2cc Signal the use of git-buildpackage with a configuration file.
  fa2d407 Indicate that the package is built against Debian's sqlite package.

  [ Carlos Borroto ]
  8650f0e Switched debian/* license to "same as RSQLite"

 -- Charles Plessy <plessy@debian.org>  Wed, 10 Apr 2013 12:44:41 +0900
