## r-cran-rsqlite 0.11.4

=== DESCRIPTION ===
Package: RSQLite
Version: 0.11.4
Title: SQLite interface for R
Author: David A. James, Seth Falcon, and (for the included SQLite
        sources) the authors of SQLite
Maintainer: Seth Falcon <seth@userprimary.net>
Description: Database Interface R driver for SQLite.  This package
        embeds the SQLite database engine in R and provides an
        interface compliant with the DBI package.  The source for the
        SQLite engine (version 3.7.17) is included.
Depends: R (>= 2.10.0), methods, DBI (>= 0.2-5)
Imports: methods, DBI (>= 0.2-3)
Suggests: RUnit (>= 0.4.22)
License: LGPL (>= 2)
Collate: zzz.R S4R.R dbObjectId.R SQLite.R SQLiteSupport.R
Packaged: 2013-05-25 23:31:12 UTC; seth
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-05-26 08:32:47
