=== debian/changelog ===
r-cran-rsqlite (0.11.4-3) unstable; urgency=medium

  * Fix spelling error which really
    Closes: #757597

 -- Andreas Tille <tille@debian.org>  Fri, 05 Sep 2014 12:48:46 +0200

r-cran-rsqlite (0.11.4-2) unstable; urgency=medium

  * Consider a patch that would relax version comparison since the installed
    sqlite version might differ from the version this package was builded
    against but patch is not activated since it might need further
    investigation
  * Fix autopkgtest script
    Closes: #757597

 -- Andreas Tille <tille@debian.org>  Sun, 10 Aug 2014 08:43:44 +0200

r-cran-rsqlite (0.11.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 08:09:49 +0200
