=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-rsqlite
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
+Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
+           Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                cdbs,
                r-base-dev,
                r-cran-dbi,
                libsqlite3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-rsqlite.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-rsqlite.git
 Homepage: http://cran.r-project.org/web/packages/RSQLite/
@@ -25,4 +27,3 @@
  This package embeds the SQLite database engine in R and provides an interface
  compliant with the DBI package. This package is built with the SQLite package
  distributed in Debian, not with the copy included in the CRAN package.
-
