## r-cran-rsqlite 1.0.0

=== debian/changelog ===
r-cran-rsqlite (1.0.0-2) unstable; urgency=medium

  * Do not check unecessarily for strict version equivalence between compiled
    version and runtime version (Thanks for the patch to Don Armstrong
    <don@debian.org>)
    Closes: #800042

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2015 23:29:57 +0200

r-cran-rsqlite (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Adapt test patches

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 12:08:23 +0200
