=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                cdbs,
                r-base-dev,
                r-cran-dbi,
                libsqlite3-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-rsqlite.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rsqlite.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-rsqlite.git
 Homepage: http://cran.r-project.org/web/packages/RSQLite/
