=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

# Linking against system sqlite3
extraInstallFlags="--configure-args=--with-sqlite-dir=/usr"
