## r-cran-rsqlite 1.1-2

=== debian/changelog ===
r-cran-rsqlite (1.1-2-1) unstable; urgency=medium

  * New upstream version
  * Remove Carlos Borroto from uploaders

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2017 09:45:23 +0100

r-cran-rsqlite (1.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 22:40:03 +0100

r-cran-rsqlite (1.1-1) unstable; urgency=medium

  * New upstream version
  * Deactivate patch for relaxed version checking in the hope that this
    is done properly by upstream now
  * cme fix dpkg-control
  * Switch to dh-r
  * Canonical homepage for CRAN
  * Fix DEP5
  * debhelper 10
  * d/watch: version=4
  * New Builld-Depends:
      r-cran-memoise,
      r-cran-rcpp,
      r-cran-plogr,
      libboost-dev
  * Add r-cran-dbitest to test depends (even if not yet packaged right now)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 18:16:11 +0100
