=== debian/control ===
Source: r-cran-rsqlite
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               autotools-dev,
               dh-r,
               r-base-dev,
               r-cran-dbi,
               libsqlite3-dev,
               r-cran-memoise,
               r-cran-rcpp,
               r-cran-plogr,
               libboost-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rsqlite.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rsqlite.git
Homepage: https://cran.r-project.org/package=RSQLite

Package: r-cran-rsqlite
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Database Interface R driver for SQLite
 This package embeds the SQLite database engine in R and provides an interface
 compliant with the DBI package. This package is built with the SQLite package
 distributed in Debian, not with the copy included in the CRAN package.
