## r-cran-rsqlite 2.0

=== DESCRIPTION ===
Package: RSQLite
Version: 2.0
Date: 2017-06-18
Title: 'SQLite' Interface for R
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("Hadley", "Wickham", role = c("aut")),
    person(c("David", "A."), "James", role = "aut"),
    person("Seth", "Falcon", role = "aut"),
    person(family = "SQLite Authors", role = "ctb", comment = "for the included SQLite sources"),
    person("Liam", "Healy", role = "ctb", comment = "for the included SQLite sources"),
    person(family = "R Consortium", role = "cph"),
    person(family = "RStudio", role = "cph")
    )
Description: Embeds the 'SQLite' database engine in R and
    provides an interface compliant with the 'DBI' package. The
    source for the 'SQLite' engine (version 3.8.8.2) is included.
Depends: R (>= 3.1.0)
Suggests: DBItest, knitr, rmarkdown, testthat
Imports: bit64, blob (>= 1.1), DBI (>= 0.4-9), memoise, methods,
        pkgconfig, Rcpp (>= 0.12.7)
LinkingTo: Rcpp, BH, plogr
Encoding: UTF-8
License: LGPL (>= 2)
URL: https://github.com/rstats-db/RSQLite
BugReports: https://github.com/rstats-db/RSQLite/issues
Collate: 'RcppExports.R' 'SQLiteConnection.R' 'SQLiteDriver.R'
        'SQLiteResult.R' 'connect.R' 'copy.R' 'datasetsDb.R'
        'deprecated.R' 'export.R' 'extensions.R' 'query.R' 'rownames.R'
        'table.R' 'transactions.R' 'utils.R' 'zzz.R'
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-06-18 22:12:09 UTC; muelleki
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  David A. James [aut],
  Seth Falcon [aut],
  SQLite Authors [ctb] (for the included SQLite sources),
  Liam Healy [ctb] (for the included SQLite sources),
  R Consortium [cph],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2017-06-19 11:51:07 UTC
