=== debian/changelog ===
r-cran-rsqlite (2.0-2ubuntu1) bionic; urgency=medium

  * Skip large blob test which fails on the autopkgtesters

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 23 Nov 2017 15:08:10 +0000

r-cran-rsqlite (2.0-2) unstable; urgency=medium

  * (Build-)Depends: r-cran-pkgconfig

 -- Andreas Tille <tille@debian.org>  Fri, 15 Sep 2017 19:51:26 +0200

r-cran-rsqlite (2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * New Build-Depends: r-cran-bit64, r-cran-blob, pkg-config
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 03 Sep 2017 00:54:56 +0200
