=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-rsqlite
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               autotools-dev,
                dh-r,
                r-base-dev,
                r-cran-dbi,
@@ -12,8 +12,11 @@
                r-cran-memoise,
                r-cran-rcpp,
                r-cran-plogr,
+               r-cran-bit64,
+               r-cran-blob,
+               r-cran-pkgconfig,
                libboost-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rsqlite.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
