## r-cran-rsqlite 2.1.1

=== DESCRIPTION ===
Package: RSQLite
Title: 'SQLite' Interface for R
Version: 2.1.1
Date: 2018-05-05
Authors@R: c(
    person("Kirill", "M\u00fcller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org", comment = c(ORCID = "0000-0002-1416-3412")),
    person("Hadley", "Wickham", role = c("aut")),
    person(c("David", "A."), "James", role = "aut"),
    person("Seth", "Falcon", role = "aut"),
    person(family = "SQLite Authors", role = "ctb", comment = "for the included SQLite sources"),
    person("Liam", "Healy", role = "ctb", comment = "for the included SQLite sources"),
    person(family = "R Consortium", role = "fnd"),
    person(family = "RStudio", role = "cph")
    )
Description: Embeds the 'SQLite' database engine in R and
    provides an interface compliant with the 'DBI' package. The
    source for the 'SQLite' engine is included.
License: LGPL (>= 2)
URL: https://github.com/r-dbi/RSQLite
BugReports: https://github.com/r-dbi/RSQLite/issues
Depends: R (>= 3.1.0)
Imports: bit64, blob (>= 1.1.1), DBI (>= 1.0.0), memoise, methods,
        pkgconfig, Rcpp (>= 0.12.7)
Suggests: DBItest, knitr, rmarkdown, testthat
LinkingTo: BH, plogr (>= 0.2.0), Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.0.1.9000
Collate: 'RcppExports.R' 'SQLiteConnection.R' 'SQLiteDriver.R'
        'SQLiteResult.R' 'coerce.R' 'connect.R' 'copy.R' 'datasetsDb.R'
        'deprecated.R' 'export.R' 'extensions.R' 'names.R' 'query.R'
        'rownames.R' 'table.R' 'transactions.R' 'utils.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2018-05-06 17:03:57 UTC; kirill
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  Hadley Wickham [aut],
  David A. James [aut],
  Seth Falcon [aut],
  SQLite Authors [ctb] (for the included SQLite sources),
  Liam Healy [ctb] (for the included SQLite sources),
  R Consortium [fnd],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-05-06 17:55:15 UTC
