=== debian/changelog ===
r-cran-rsqlite (2.1.1-2) unstable; urgency=medium

  * Set APPVEYOR=True when running autopkgtest to
    skip large blob test which runs out of memory

 -- Graham Inggs <ginggs@debian.org>  Tue, 08 May 2018 12:06:00 +0000

r-cran-rsqlite (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 23:16:21 +0200

r-cran-rsqlite (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 01 Apr 2018 09:58:58 +0200
