## r-cran-rsqlite 2.1.2

=== debian/changelog ===
r-cran-rsqlite (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use r-cran-bh instead of a patch
  * UTF-8 in test

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jul 2019 15:50:33 +0200
