=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-bh,
                r-cran-bit64,
-               r-cran-blob (>= 1.1.1),
+               r-cran-blob (>= 1.2.0),
                r-cran-dbi (>= 1.0.0),
                r-cran-memoise,
                r-cran-pkgconfig,
                r-cran-rcpp (>= 0.12.7),
+               r-cran-bh,
                r-cran-plogr (>= 0.2.0),
-               libsqlite3-dev,
-               libboost-dev
-Standards-Version: 4.1.4
+               libsqlite3-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
