## r-cran-rsqlite 2.2.0

=== DESCRIPTION ===
Package: RSQLite
Title: 'SQLite' Interface for R
Version: 2.2.0
Date: 2020-01-07
Authors@R: 
    c(person(given = "Kirill",
             family = "M\u00fcller",
             role = c("aut", "cre"),
             email = "krlmlr+r@mailbox.org",
             comment = c(ORCID = "0000-0002-1416-3412")),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = c("David", "A."),
             family = "James",
             role = "aut"),
      person(given = "Seth",
             family = "Falcon",
             role = "aut"),
      person(family = "SQLite Authors",
             role = "ctb",
             comment = "for the included SQLite sources"),
      person(given = "Liam",
             family = "Healy",
             role = "ctb",
             comment = "for the included SQLite sources"),
      person(given = "R Consortium",
             role = "fnd"),
      person(family = "RStudio",
             role = "cph"))
Description: Embeds the 'SQLite' database engine in R and
    provides an interface compliant with the 'DBI' package. The source for
    the 'SQLite' engine is included.
License: LGPL (>= 2.1)
URL: https://rsqlite.r-dbi.org, https://github.com/r-dbi/RSQLite
BugReports: https://github.com/r-dbi/RSQLite/issues
Depends: R (>= 3.1.0)
Imports: bit64, blob (>= 1.2.0), DBI (>= 1.1.0), memoise, methods,
        pkgconfig, Rcpp (>= 0.12.7)
Suggests: DBItest (>= 1.7.0), knitr, rmarkdown, testthat
LinkingTo: BH, plogr (>= 0.2.0), Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.2
Collate: 'RcppExports.R' 'SQLiteConnection.R' 'SQLiteDriver.R'
        'SQLiteResult.R' 'coerce.R' 'connect.R' 'copy.R' 'datasetsDb.R'
        'deprecated.R' 'export.R' 'extensions.R' 'names.R'
        'pkgconfig.R' 'query.R' 'regularExpressions.R' 'rownames.R'
        'table.R' 'transactions.R' 'utils.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2020-01-07 08:18:18 UTC; kirill
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  Hadley Wickham [aut],
  David A. James [aut],
  Seth Falcon [aut],
  SQLite Authors [ctb] (for the included SQLite sources),
  Liam Healy [ctb] (for the included SQLite sources),
  R Consortium [fnd],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2020-01-07 14:30:02 UTC
