## r-cran-rsqlite 2.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RSQLite
 Title: 'SQLite' Interface for R
-Version: 2.2.0
-Date: 2020-01-07
+Version: 2.2.3
+Date: 2021-01-24
 Authors@R: 
     c(person(given = "Kirill",
              family = "M\u00fcller",
@@ -37,18 +37,19 @@
 Depends: R (>= 3.1.0)
 Imports: bit64, blob (>= 1.2.0), DBI (>= 1.1.0), memoise, methods,
         pkgconfig, Rcpp (>= 0.12.7)
-Suggests: DBItest (>= 1.7.0), knitr, rmarkdown, testthat
-LinkingTo: BH, plogr (>= 0.2.0), Rcpp
+Suggests: DBItest (>= 1.7.0), gert, gh, knitr, rmarkdown, hms, rvest,
+        testthat, xml2
+LinkingTo: BH (>= 1.75.0-0), plogr (>= 0.2.0), Rcpp
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Collate: 'RcppExports.R' 'SQLiteConnection.R' 'SQLiteDriver.R'
         'SQLiteResult.R' 'coerce.R' 'connect.R' 'copy.R' 'datasetsDb.R'
         'deprecated.R' 'export.R' 'extensions.R' 'names.R'
         'pkgconfig.R' 'query.R' 'regularExpressions.R' 'rownames.R'
         'table.R' 'transactions.R' 'utils.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-01-07 08:18:18 UTC; kirill
+Packaged: 2021-01-24 05:46:34 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   Hadley Wickham [aut],
   David A. James [aut],
@@ -59,4 +60,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
 Repository: CRAN
-Date/Publication: 2020-01-07 14:30:02 UTC
+Date/Publication: 2021-01-24 07:30:03 UTC
