=== debian/changelog ===
r-cran-rsqlite (2.2.3-1) unstable; urgency=medium

  * New upstream version
  * Remove debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 22:29:17 +0100

r-cran-rsqlite (2.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:09:30 +0100

r-cran-rsqlite (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 15:08:44 +0200
