=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bit64,
@@ -15,10 +16,11 @@
                r-cran-bh,
                r-cran-plogr (>= 0.2.0),
                libsqlite3-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
+Rules-Requires-Root: no
 
 Package: r-cran-rsqlite
 Architecture: any
