=== debian/changelog ===
r-cran-rsqlite (2.2.9-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * [4ab56dd] New upstream version 2.2.9

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Dec 2021 01:12:39 +0530

r-cran-rsqlite (2.2.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * No patches needed any more

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 12:36:20 +0200
