=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                r-cran-dbi (>= 1.1.0),
                r-cran-memoise,
                r-cran-pkgconfig,
-               r-cran-rcpp (>= 0.12.7),
-               r-cran-bh,
+               r-cran-rcpp (>= 1.0.7),
                r-cran-plogr (>= 0.2.0),
                libsqlite3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
