## r-cran-rsqlite 2.2.16

=== debian/changelog ===
r-cran-rsqlite (2.2.16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:07:49 +0200

r-cran-rsqlite (2.2.15-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 17:22:28 +0200

r-cran-rsqlite (2.2.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.14
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:27:09 +0530

r-cran-rsqlite (2.2.10-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2.10
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 01:59:32 +0530
