=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                r-cran-memoise,
                r-cran-pkgconfig,
                r-cran-rcpp (>= 1.0.7),
-               r-cran-plogr (>= 0.2.0),
+               r-cran-plogr,
                libsqlite3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
