## r-cran-rsqlite 2.2.19

=== debian/changelog ===
r-cran-rsqlite (2.2.19-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:17:32 +0100

r-cran-rsqlite (2.2.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:27:39 +0200

r-cran-rsqlite (2.2.17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 08:38:51 +0200
