=== debian/changelog ===
r-cran-rsqlite (2.2.20-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2.20
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:11:04 +0530
