=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-rcpp (>= 1.0.7),
                r-cran-plogr,
                libsqlite3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
