## r-cran-rsqlite 2.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RSQLite
 Title: SQLite Interface for R
-Version: 2.2.20
-Date: 2022-12-21
+Version: 2.3.1
+Date: 2023-04-03
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -32,26 +32,25 @@
 BugReports: https://github.com/r-dbi/RSQLite/issues
 Depends: R (>= 3.1.0)
 Imports: bit64, blob (>= 1.2.0), DBI (>= 1.1.0), memoise, methods,
-        pkgconfig, Rcpp (>= 1.0.7)
+        pkgconfig
 Suggests: callr, DBItest (>= 1.7.2.9001), gert, gh, hms, knitr,
         magrittr, rmarkdown, rvest, testthat (>= 3.0.0), withr, xml2
-LinkingTo: plogr (>= 0.2.0), Rcpp
+LinkingTo: plogr (>= 0.2.0), cpp11 (>= 0.4.0)
 VignetteBuilder: knitr
 Config/autostyle/scope: line_breaks
 Config/autostyle/strict: false
 Config/testthat/edition: 3
 Encoding: UTF-8
 RoxygenNote: 7.2.3
-Collate: 'RcppExports.R' 'SQLiteConnection.R'
-        'SQLKeywords_SQLiteConnection.R' 'SQLiteDriver.R' 'SQLite.R'
-        'SQLiteResult.R' 'coerce.R' 'compatRowNames.R' 'copy.R'
-        'datasetsDb.R' 'dbAppendTable_SQLiteConnection.R'
-        'dbBeginTransaction.R' 'dbBegin_SQLiteConnection.R'
-        'dbBind_SQLiteResult.R' 'dbClearResult_SQLiteResult.R'
-        'dbColumnInfo_SQLiteResult.R' 'dbCommit_SQLiteConnection.R'
-        'dbConnect_SQLiteConnection.R' 'dbConnect_SQLiteDriver.R'
-        'dbDataType_SQLiteConnection.R' 'dbDataType_SQLiteDriver.R'
-        'dbDisconnect_SQLiteConnection.R'
+Collate: 'SQLiteConnection.R' 'SQLKeywords_SQLiteConnection.R'
+        'SQLiteDriver.R' 'SQLite.R' 'SQLiteResult.R' 'coerce.R'
+        'compatRowNames.R' 'copy.R' 'cpp11.R' 'datasetsDb.R'
+        'dbAppendTable_SQLiteConnection.R' 'dbBeginTransaction.R'
+        'dbBegin_SQLiteConnection.R' 'dbBind_SQLiteResult.R'
+        'dbClearResult_SQLiteResult.R' 'dbColumnInfo_SQLiteResult.R'
+        'dbCommit_SQLiteConnection.R' 'dbConnect_SQLiteConnection.R'
+        'dbConnect_SQLiteDriver.R' 'dbDataType_SQLiteConnection.R'
+        'dbDataType_SQLiteDriver.R' 'dbDisconnect_SQLiteConnection.R'
         'dbExistsTable_SQLiteConnection_character.R'
         'dbFetch_SQLiteResult.R' 'dbGetException_SQLiteConnection.R'
         'dbGetInfo_SQLiteConnection.R' 'dbGetInfo_SQLiteDriver.R'
@@ -80,9 +79,9 @@
         'make.db.names_SQLiteConnection_character.R' 'names.R'
         'pkgconfig.R' 'show_SQLiteConnection.R'
         'sqlData_SQLiteConnection.R' 'table.R' 'transactions.R'
-        'utils.R' 'zzz.R'
+        'utils.R' 'version.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2022-12-21 16:45:59 UTC; kirill
+Packaged: 2023-04-03 09:39:54 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   Hadley Wickham [aut],
   David A. James [aut],
@@ -96,4 +95,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2022-12-22 09:30:09 UTC
+Date/Publication: 2023-04-03 11:40:02 UTC
