=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-bit64,
-               r-cran-blob (>= 1.2.0),
-               r-cran-dbi (>= 1.1.0),
+               r-cran-blob,
+               r-cran-dbi,
                r-cran-memoise,
                r-cran-pkgconfig,
-               r-cran-rcpp (>= 1.0.7),
                r-cran-plogr,
+               r-cran-cpp11 (>= 0.4.0),
                libsqlite3-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
