## r-cran-rsqlite 2.3.4

=== debian/changelog ===
r-cran-rsqlite (2.3.4-1) unstable; urgency=medium

  * Fix clean target
    Closes: #1046964
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Dec 2023 14:14:05 +0100

r-cran-rsqlite (2.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:04:55 +0100
