=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                r-cran-dbi,
                r-cran-memoise,
                r-cran-pkgconfig,
+               r-cran-rlang,
                r-cran-plogr,
                r-cran-cpp11 (>= 0.4.0),
                libsqlite3-dev
