=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_configure:
	# Linking against system sqlite3
	dh_auto_configure -- --configure-args=--with-sqlite-dir=/usr
