=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-dbitest (>= 1.7.2.9001),
        r-cran-gert,
        r-cran-gh,
        r-cran-hms,
        r-cran-knitr,
        r-cran-magrittr,
        r-cran-rmarkdown,
        r-cran-rvest,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr,
        r-cran-xml2
Restrictions: allow-stderr
