## r-cran-rsqlite 2.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RSQLite
 Title: SQLite Interface for R
-Version: 2.3.1
-Date: 2023-04-03
+Version: 2.3.7
+Date: 2024-05-26
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -31,17 +31,18 @@
 URL: https://rsqlite.r-dbi.org, https://github.com/r-dbi/RSQLite
 BugReports: https://github.com/r-dbi/RSQLite/issues
 Depends: R (>= 3.1.0)
-Imports: bit64, blob (>= 1.2.0), DBI (>= 1.1.0), memoise, methods,
-        pkgconfig
-Suggests: callr, DBItest (>= 1.7.2.9001), gert, gh, hms, knitr,
-        magrittr, rmarkdown, rvest, testthat (>= 3.0.0), withr, xml2
+Imports: bit64, blob (>= 1.2.0), DBI (>= 1.2.0), memoise, methods,
+        pkgconfig, rlang
+Suggests: callr, DBItest (>= 1.8.0), gert, gh, hms, knitr, magrittr,
+        rmarkdown, rvest, testthat (>= 3.0.0), withr, xml2
 LinkingTo: plogr (>= 0.2.0), cpp11 (>= 0.4.0)
 VignetteBuilder: knitr
+Config/Needs/website: r-dbi/dbitemplate
 Config/autostyle/scope: line_breaks
 Config/autostyle/strict: false
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Collate: 'SQLiteConnection.R' 'SQLKeywords_SQLiteConnection.R'
         'SQLiteDriver.R' 'SQLite.R' 'SQLiteResult.R' 'coerce.R'
         'compatRowNames.R' 'copy.R' 'cpp11.R' 'datasetsDb.R'
@@ -51,6 +52,7 @@
         'dbCommit_SQLiteConnection.R' 'dbConnect_SQLiteConnection.R'
         'dbConnect_SQLiteDriver.R' 'dbDataType_SQLiteConnection.R'
         'dbDataType_SQLiteDriver.R' 'dbDisconnect_SQLiteConnection.R'
+        'dbExistsTable_SQLiteConnection_Id.R'
         'dbExistsTable_SQLiteConnection_character.R'
         'dbFetch_SQLiteResult.R' 'dbGetException_SQLiteConnection.R'
         'dbGetInfo_SQLiteConnection.R' 'dbGetInfo_SQLiteDriver.R'
@@ -74,14 +76,14 @@
         'dbWriteTable_SQLiteConnection_character_character.R'
         'dbWriteTable_SQLiteConnection_character_data.frame.R'
         'db_bind.R' 'deprecated.R' 'export.R' 'fetch_SQLiteResult.R'
-        'initExtension.R' 'initRegExp.R'
+        'import-standalone-check_suggested.R'
+        'import-standalone-purrr.R' 'initExtension.R' 'initRegExp.R'
         'isSQLKeyword_SQLiteConnection_character.R'
-        'make.db.names_SQLiteConnection_character.R' 'names.R'
-        'pkgconfig.R' 'show_SQLiteConnection.R'
-        'sqlData_SQLiteConnection.R' 'table.R' 'transactions.R'
-        'utils.R' 'version.R' 'zzz.R'
+        'make.db.names_SQLiteConnection_character.R' 'pkgconfig.R'
+        'show_SQLiteConnection.R' 'sqlData_SQLiteConnection.R'
+        'table.R' 'transactions.R' 'utils.R' 'version.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2023-04-03 09:39:54 UTC; kirill
+Packaged: 2024-05-26 19:25:39 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   Hadley Wickham [aut],
   David A. James [aut],
@@ -95,4 +97,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2023-04-03 11:40:02 UTC
+Date/Publication: 2024-05-27 10:10:07 UTC
