=== debian/changelog ===
r-cran-rsqlite (2.3.7-2) unstable; urgency=medium

  * Team upload.
  * d/test/run-unit-test: Don't set LC_ALL. Closes: #1072632

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 13:22:47 +0200

r-cran-rsqlite (2.3.7-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

  [ Charles Plessy ]
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 08:49:32 +0900
