=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                r-base-dev,
                r-cran-bit64,
                r-cran-blob,
-               r-cran-dbi,
+               r-cran-dbi (>= 1.2.0),
                r-cran-memoise,
                r-cran-pkgconfig,
                r-cran-rlang,
                r-cran-plogr,
                r-cran-cpp11 (>= 0.4.0),
                libsqlite3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
 Homepage: https://cran.r-project.org/package=RSQLite
