=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-callr,
-        r-cran-dbitest (>= 1.7.2.9001),
+        r-cran-dbitest (>= 1.8.0),
         r-cran-gert,
         r-cran-gh,
         r-cran-hms,
